@-webkit-keyframes glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); }
  20% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  80% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); } }

@keyframes glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); }
  20% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  80% {
    -webkit-box-shadow: 0 0 12px rgba(86, 165, 216, 0.98);
            box-shadow: 0 0 12px rgba(86, 165, 216, 0.98); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85); } }

@-webkit-keyframes marker-glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); }
  20% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  80% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); } }

@keyframes marker-glow {
  0% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); }
  20% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  80% {
    -webkit-box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
            box-shadow: 0 0 16px rgba(86, 165, 216, 0.99);
    background-color: rgba(86, 165, 216, 0.5); }
  100% {
    -webkit-box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
            box-shadow: 0 0 -8px rgba(86, 165, 216, 0.85);
    background-color: rgba(86, 165, 216, 0.1); } }

/* proto.esri.com patterns: detailed-list */
@-webkit-keyframes animateGradient {
  0% {
    background-position: 0% 50%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 50%; } }
@keyframes animateGradient {
  0% {
    background-position: 0% 50%; }
  50% {
    background-position: 100% 50%; }
  100% {
    background-position: 0% 50%; } }

.secondary-nav {
  position: relative;
  z-index: 98;
  background-color: rgba(0, 0, 0, 0.75);
  color: #ffffff;
  -webkit-box-shadow: 0px 1px 0px 0px #323232;
          box-shadow: 0px 1px 0px 0px #323232;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  .secondary-nav.sticky {
    position: sticky;
    top: 0; }
  @media screen and (max-width: 1023px) {
    .secondary-nav {
      background-color: transparent;
      background-image: -webkit-gradient(linear, right top, left top, color-stop(50%, rgba(0, 0, 0, 0.85)), color-stop(50%, #4c4c4c));
      background-image: linear-gradient(to left, rgba(0, 0, 0, 0.85) 50%, #4c4c4c 50%);
      background-size: 200% auto;
      background-position: 0; }
      .secondary-nav.is-active {
        background-position: 100%; } }

.secondary-nav-container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  position: relative;
  width: 1440px;
  max-width: 96vw;
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  @media screen and (max-width: 860px) {
    .secondary-nav-container {
      width: 100%;
      max-width: 100%; } }

.secondary-nav-title {
  position: relative;
  margin-top: 0rem;
  margin-bottom: 0rem;
  overflow: hidden;
  color: #efefef;
  font-size: 18px;
  white-space: nowrap; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-title {
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
      width: calc(100vw - 42px - 1rem);
      -webkit-mask-image: -webkit-gradient(linear, left top, right top, color-stop(95%, rgba(0, 0, 0, 0.75)), to(transparent));
      -webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 0.75) 95%, transparent 100%);
              mask-image: -webkit-gradient(linear, left top, right top, color-stop(95%, rgba(0, 0, 0, 0.75)), to(transparent));
              mask-image: linear-gradient(to right, rgba(0, 0, 0, 0.75) 95%, transparent 100%); } }
  @media screen and (max-width: 860px) {
    .secondary-nav-title {
      margin-left: 2vw; } }
  .secondary-nav-title .secondary-nav-breadcrumb {
    color: #cccccc;
    font-size: 18px; }
    @media screen and (min-width: 1024px) {
      .secondary-nav-title .secondary-nav-breadcrumb {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px; } }
    .secondary-nav-title .secondary-nav-breadcrumb:before {
      content: " / ";
      color: #828282; }
  .secondary-nav-title .secondary-nav-title-link {
    color: #ffffff; }
    .secondary-nav-title .secondary-nav-title-link:hover, .secondary-nav-title .secondary-nav-title-link:focus {
      color: #56a5d8;
      text-decoration: none; }
    @media screen and (max-width: 860px) {
      .secondary-nav-title .secondary-nav-title-link {
        pointer-events: none; } }
    .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link {
      color: #cccccc; }
      .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link:hover, .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link:focus {
        color: #56a5d8;
        text-decoration: none; }
      .secondary-nav-title .secondary-nav-title-link + .secondary-nav-title-link:before {
        content: " / ";
        color: #828282; }

.secondary-nav-list {
  pointer-events: none; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-list {
      max-width: 0;
      overflow: hidden; }
      .secondary-nav-list.is-active {
        overflow: visible; } }

.secondary-nav-items {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin: 0;
  padding: 0;
  pointer-events: all;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-items {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      display: flex;
      -ms-flex-align: stretch;
          align-items: stretch;
      position: absolute;
      top: 100%;
      right: 0;
      z-index: 1;
      max-height: 0;
      min-width: 33vw;
      overflow: hidden;
      background-color: #323232;
      -webkit-transition-duration: 0.25s;
              transition-duration: 0.25s; }
      .secondary-nav-items.is-active {
        max-height: 50vh;
        overflow-y: auto; } }
  @media screen and (max-height: 860px) {
    .secondary-nav-items.is-active {
      max-height: calc(100vh - 46px);
      overflow-y: auto; } }
  @media screen and (max-width: 640px) {
    .secondary-nav-items {
      width: 100vw;
      height: 100vh; }
      .secondary-nav-items.is-active {
        max-height: calc(100vh - 46px); } }

.secondary-nav-item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: stretch;
      justify-content: stretch;
  display: flex;
  -ms-flex-align: stretch;
      align-items: stretch;
  position: relative;
  margin: 0;
  padding: 0;
  font-size: 0.9375rem;
  line-height: 1.5;
  list-style-type: none; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-item {
      -ms-flex-direction: column;
          flex-direction: column;
      background-color: #323232; } }

.secondary-nav-link {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding: 1rem 1vw;
  background-color: transparent;
  color: inherit;
  white-space: nowrap;
  text-align: center;
  -webkit-box-shadow: inset 0px 0px 0px 0px transparent;
          box-shadow: inset 0px 0px 0px 0px transparent;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  .secondary-nav-link:hover, .secondary-nav-link:focus, .secondary-nav-link.is-active {
    color: inherit;
    text-decoration: none;
    outline: 0;
    -webkit-box-shadow: inset 0 -3px 0 0 #007ac2;
            box-shadow: inset 0 -3px 0 0 #007ac2; }
  .secondary-nav-link.is-active, .secondary-nav-link.is-active:hover, .secondary-nav-link.is-active:focus {
    background-color: #323232;
    -webkit-box-shadow: inset 0 -3px 0 0 #007ac2;
            box-shadow: inset 0 -3px 0 0 #007ac2; }
  @media screen and (max-width: 1023px) {
    .secondary-nav-link {
      padding: 1.15rem 1.5rem;
      text-align: left;
      -webkit-box-shadow: none;
              box-shadow: none;
      pointer-events: all; }
      .secondary-nav-link:hover, .secondary-nav-link:focus {
        background-color: #595959;
        -webkit-box-shadow: none;
                box-shadow: none; }
      .secondary-nav-link.is-active {
        -webkit-box-shadow: inset 3px 0 0 0 #007ac2;
                box-shadow: inset 3px 0 0 0 #007ac2; } }
  @media screen and (max-width: 480px) {
    .secondary-nav-link {
      padding: 1rem 1.5rem; } }
  @media screen and (min-width: 1440px) {
    .secondary-nav-link {
      padding: 1rem 1rem; } }

.secondary-nav-toggle {
  -ms-flex: 0 0 42px;
      flex: 0 0 42px;
  min-height: 42px;
  min-width: 42px;
  background-color: transparent;
  border: 0;
  cursor: pointer;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  @media screen and (max-width: 860px) {
    .secondary-nav-toggle {
      margin-right: 2vw; } }
  @media screen and (min-width: 1024px) {
    .secondary-nav-toggle {
      display: none; } }
  .secondary-nav-toggle .svg-icon {
    fill: #a9a9a9;
    height: 16px;
    width: 16px;
    padding-right: 0;
    -webkit-transition: 150ms linear;
    transition: 150ms linear; }
  .secondary-nav-toggle:focus, .secondary-nav-toggle:hover, .secondary-nav-toggle:active {
    background-color: #595959;
    outline: 0; }
    .secondary-nav-toggle:focus .svg-icon, .secondary-nav-toggle:hover .svg-icon, .secondary-nav-toggle:active .svg-icon {
      fill: #ffffff; }
  .is-active .secondary-nav-toggle .svg-icon {
    -webkit-transform: scaleY(-1);
            transform: scaleY(-1); }

.secondary-nav-toggle-label {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.secondary-nav-canvas {
  position: absolute;
  top: 100%;
  left: 0;
  bottom: 100vh;
  right: 0;
  z-index: -1;
  width: 100%;
  height: calc(100vh - 42px);
  background-color: rgba(0, 0, 0, 0.5);
  color: transparent;
  border: 0;
  opacity: 0;
  -webkit-transition: 150ms linear;
  transition: 150ms linear;
  pointer-events: none; }
  .is-active .secondary-nav-canvas {
    opacity: 1;
    pointer-events: all; }
  .sticky .secondary-nav-canvas {
    position: absolute;
    top: calc(100% + 1px); }
  @media screen and (min-width: 1024px) {
    .secondary-nav-canvas {
      top: 56px;
      height: calc(100vh - 56px);
      opacity: 0;
      pointer-events: none; }
      .secondary-nav-canvas.is-active {
        opacity: 1;
        pointer-events: all; } }

.banner-hero {
  --contrast-gradient: radial-gradient(circle farthest-side, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.15));
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto 1rem auto 1rem auto 1rem auto;
      grid-template-areas: ". banner-icon ." ". banner-title ." ". banner-subtitle ." ". banner-btn .";
  -ms-grid-columns: minmax(1rem, calc(50vw - 720px)) 1rem 1fr 1rem minmax(1rem, calc(50vw - 720px));
  grid-template-columns: minmax(1rem, calc(50vw - 720px)) 1fr minmax(1rem, calc(50vw - 720px));
  /* autoprefixer: ignore next */
  grid-auto-rows: min-content;
  grid-gap: 1rem;
  /* autoprefixer: ignore next */
  align-content: center;
  /* autoprefixer: ignore next */
  justify-items: center;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 260px;
  height: auto;
  padding: 2rem 0;
  background-color: #141719;
  background-image: linear-gradient(70deg, #622bc0, #616ed7);
  background-image: var(--contrast-gradient), var(--banner-img-thin, linear-gradient(70deg, #622bc0, #616ed7));
  background-position: center;
  background-size: cover;
  color: #ffffff; }
  .banner-hero.banner-hero-left {
    --contrast-gradient: radial-gradient(ellipse, transparent, transparent); }
  @media screen and (min-width: 600px) {
    .banner-hero {
      background-image: var(--contrast-gradient), var(--banner-img, linear-gradient(70deg, #622bc0, #616ed7)); } }
  @media screen and (min-width: 1024px) {
    .banner-hero {
      background-image: var(--contrast-gradient), var(--banner-img-wide, linear-gradient(70deg, #622bc0, #616ed7)); } }
  .banner-hero > * {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
    margin-left: auto;
    margin-right: auto;
    text-align: center; }
  .banner-hero.banner-hero-small {
    min-height: 260px;
    max-height: 18vh; }
  .banner-hero.banner-hero-medium {
    min-height: 400px;
    max-height: 30vh; }
  .banner-hero.banner-hero-large {
    min-height: 764px;
    max-height: 60vh; }
  .banner-hero.banner-hero-left {
    -ms-grid-rows: auto 0 auto 0 auto 0 auto;
        grid-template-areas: ". banner-icon ." ". banner-title ." ". banner-subtitle ." ". banner-btn .";
    -ms-grid-columns: minmax(1rem, calc(50vw - 720px)) 0.66rem 1fr 0.66rem minmax(1rem, calc(50vw - 720px));
    grid-template-columns: minmax(1rem, calc(50vw - 720px)) 1fr minmax(1rem, calc(50vw - 720px));
    grid-gap: 0 0.66rem;
    /* autoprefixer: ignore next */
    justify-items: left; }
    .banner-hero.banner-hero-left > * {
      -ms-flex-item-align: left;
          -ms-grid-row-align: left;
          align-self: left;
      margin-left: 0;
      margin-right: 0;
      text-align: left; }

.banner-hero-title {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: banner-title;
  margin: 0;
  text-shadow: 0 0 1rem rgba(0, 0, 0, 0.85); }

.banner-hero.banner-hero-left > .banner-hero-title {
  -ms-grid-row: 3;
  -ms-grid-column: 3; }
  .banner-hero-left .banner-hero-title {
    text-shadow: none; }
  @media screen and (min-width: 1024px) {
    .banner-hero-title {
      font-size: 2.82715rem;
      line-height: 1.3125; } }
  @media screen and (min-width: 1024px) and (max-width: 859px) {
    .banner-hero-title {
      font-size: 2.35264rem; } }
  @media screen and (min-width: 1024px) and (max-width: 479px) {
    .banner-hero-title {
      font-size: 1.95312rem; } }

.banner-hero-subtitle {
  -ms-grid-row: 5;
  -ms-grid-column: 3;
  grid-area: banner-subtitle;
  max-width: 100ch;
  margin-top: 0;
  margin-bottom: 0;
  text-shadow: 0 0 1rem rgba(0, 0, 0, 0.85); }

.banner-hero.banner-hero-left > .banner-hero-subtitle {
  -ms-grid-row: 5;
  -ms-grid-column: 3; }
  .banner-hero-left .banner-hero-subtitle {
    text-shadow: none; }
    .banner-hero-left .banner-hero-subtitle:before {
      content: "";
      display: block;
      width: 50px;
      height: 3px;
      margin-top: 0.99rem;
      margin-bottom: 0.99rem;
      background-color: rgba(205, 205, 205, 0.5); }
  @media screen and (min-width: 1024px) {
    .banner-hero-subtitle {
      font-size: 1.2019rem;
      line-height: 1.5; } }
  @media screen and (min-width: 1024px) and (max-width: 859px) {
    .banner-hero-subtitle {
      font-size: 1.1305rem; } }
  @media screen and (min-width: 1024px) and (max-width: 479px) {
    .banner-hero-subtitle {
      font-size: 1.0625rem; } }

.banner-hero .svg-icon {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: banner-icon;
  height: 82px;
  width: 82px; }

.banner-hero-btn {
  -ms-grid-row: 7;
  -ms-grid-column: 3;
  grid-area: banner-btn;
  position: relative;
  display: inline-block;
  width: auto;
  padding: 0.3rem 0.9rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #007ac2;
  color: #ffffff;
  font-size: 0.9375rem;
  line-height: 1.5;
  white-space: nowrap;
  border-radius: 0;
  border: 1px solid #007ac2;
  cursor: pointer;
  -webkit-transition: all 0.05s linear;
  transition: all 0.05s linear;
  background-color: #007ac2;
  color: #ffffff;
  border-color: #007ac2;
  position: relative;
  display: inline-block;
  width: auto;
  padding: 0.3rem 0.9rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #007ac2;
  color: #ffffff;
  font-size: 0.9375rem;
  line-height: 1.5;
  white-space: nowrap;
  border-radius: 0;
  border: 1px solid #007ac2;
  cursor: pointer;
  -webkit-transition: all 0.05s linear;
  transition: all 0.05s linear;
  padding: 1.12782rem 0.9rem;
  max-width: calc(20ch + 6rem);
  padding-left: 3rem;
  padding-right: 3rem;
  font-size: 1rem;
  line-height: 1.5;
  text-align: center;
  border: none;
  background: #007ac2 linear-gradient(135deg, #1d75ba 0%, #40c1e9 100%);
  -webkit-box-shadow: 0 0 1rem rgba(0, 0, 0, 0.85);
          box-shadow: 0 0 1rem rgba(0, 0, 0, 0.85); }

.banner-hero.banner-hero-left > .banner-hero-btn {
  -ms-grid-row: 7;
  -ms-grid-column: 3; }
  .banner-hero-btn:hover {
    text-decoration: none;
    background-color: #004575;
    color: #ffffff; }
  .banner-hero-btn:hover {
    background-color: #ffffff;
    color: #007ac2; }
  .banner-hero-btn:hover {
    text-decoration: none;
    background-color: #004575;
    color: #ffffff; }
  .banner-hero-btn:hover {
    background: #ffffff;
    color: #007ac2; }
  @supports (grid-area: banner-btn) {
    .banner-hero-btn {
      max-width: unset; } }
  @supports (background-image: var(--banner-img)) {
    .banner-hero-btn {
      background: #6b1978 linear-gradient(135deg, #642ac0 0%, #8841b5 100%); }
      .banner-hero-btn:hover {
        color: #6b1978; } }
  @media screen and (min-width: 1024px) {
    .banner-hero-btn {
      font-size: 1.2019rem;
      line-height: 1.5; } }
  @media screen and (min-width: 1024px) and (max-width: 859px) {
    .banner-hero-btn {
      font-size: 1.1305rem; } }
  @media screen and (min-width: 1024px) and (max-width: 479px) {
    .banner-hero-btn {
      font-size: 1.0625rem; } }

.sdk-header-container {
  background-color: #883ed5;
  background-image: linear-gradient(70deg, #6129bf, #af52eb);
  color: #ffffff; }

.sdk-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  width: 1440px;
  max-width: 96vw;
  margin-left: auto;
  margin-right: auto;
  padding-right: 0;
  padding-left: 0; }
  @media screen and (max-width: 860px) {
    .sdk-header {
      padding: 1rem; } }

.sdk-header-content {
  -ms-flex: 1 1 auto;
      flex: 1 1 auto;
  padding-top: 3rem;
  padding-bottom: 3rem; }
  .sdk-header-content .svg-icon {
    height: 64px;
    width: 64px;
    margin-bottom: 0.75rem; }
    @media screen and (max-width: 860px) {
      .sdk-header-content .svg-icon {
        height: 48px;
        width: 48px; } }
  .sdk-header-content .sdk-tagline:before {
    content: "";
    display: block;
    width: 50px;
    height: 3px;
    margin-top: 0.99rem;
    margin-bottom: 0.99rem;
    background-color: rgba(205, 205, 205, 0.5); }

.elastic-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  display: flex;
  -ms-flex-pack: stretch;
      justify-content: stretch;
  margin-top: 3rem; }
  @media screen and (min-width: 860px) {
    .elastic-content {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: row;
          flex-direction: row;
      display: flex;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap; } }

.elastic-content-block {
  -ms-flex: 1 1 1%;
  flex: 1 1 1%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 4rem 2rem;
  text-align: center;
  -webkit-transition: 150ms linear;
  transition: 150ms linear;
  position: relative;
  overflow: hidden;
  color: #ffffff;
  background-blend-mode: multiply;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  .elastic-content-block:hover, .elastic-content-block:focus {
    text-decoration: none;
    color: #ffffff; }
    .elastic-content-block:hover > .svg-icon, .elastic-content-block:focus > .svg-icon {
      -webkit-transform: scale(1.15);
              transform: scale(1.15); }
    .elastic-content-block:hover .on-hover, .elastic-content-block:focus .on-hover {
      opacity: 1;
      -webkit-transform: translateX(0.25rem);
              transform: translateX(0.25rem); }
  .elastic-content-block > * {
    -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    max-width: 100%; }
    @media screen and (min-width: 860px) {
      .elastic-content-block > * {
        max-width: 20vw; } }
  .elastic-content-block > .svg-icon {
    display: block;
    height: 52px;
    width: 52px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.75rem;
    -webkit-transition: 150ms linear;
    transition: 150ms linear;
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: bottom center;
            transform-origin: bottom center; }
  .elastic-content-block .on-hover {
    opacity: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    -webkit-transition: 150ms linear;
    transition: 150ms linear; }
  .elastic-content-block:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: multiply;
    -webkit-transition: 150ms linear;
    transition: 150ms linear;
    -webkit-transform: scale(1);
            transform: scale(1);
    pointer-events: none; }
  .elastic-content-block:nth-of-type(1) {
    background-color: rgba(171, 60, 22, 0.85); }
    .elastic-content-block:nth-of-type(1):after {
      background-image: url("/assets/img/labs/lab-banner_8.jpg"); }
  .elastic-content-block:nth-of-type(2) {
    background-color: rgba(0, 94, 149, 0.85); }
    .elastic-content-block:nth-of-type(2):after {
      background-image: url("/assets/img/labs/lab-banner_12.jpg"); }
  .elastic-content-block:nth-of-type(3) {
    background-color: rgba(51, 128, 51, 0.85); }
    .elastic-content-block:nth-of-type(3):after {
      background-image: url("/assets/img/labs/lab-banner_12.jpg"); }
  .elastic-content-block:only-child {
    background-color: rgba(116, 97, 168, 0.85); }
    .elastic-content-block:only-child:after {
      background-image: url("/assets/img/labs/lab-banner_17.jpg"); }
  .elastic-content-block:hover {
    color: #ffffff;
    background-color: rgba(89, 89, 89, 0.75); }
    .elastic-content-block:hover:after {
      -webkit-transform: scale(1.05);
              transform: scale(1.05); }

.get-started-intro {
  margin-top: 0rem; }
  .get-started-intro .elastic-content-block > .svg-icon {
    height: 64px;
    width: 64px; }

.large-tab-nav {
  -ms-flex-line-pack: center;
      align-content: center; }
  .large-tab-nav .large-tab {
    font-size: 1.2019rem;
    line-height: 1.5;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
    -webkit-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    background-color: rgba(255, 255, 255, 0);
    color: #ffffff;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.44);
    border-bottom-width: 0;
    border-left-width: 0; }
    @media screen and (max-width: 859px) {
      .large-tab-nav .large-tab {
        font-size: 1.1305rem; } }
    @media screen and (max-width: 479px) {
      .large-tab-nav .large-tab {
        font-size: 1.0625rem; } }
    html:not([dir="rtl"]) .large-tab-nav .large-tab {
      padding-left: 1rem; }
    html:not([dir="rtl"]) .large-tab-nav .large-tab {
      padding-right: 1rem; }
    .large-tab-nav .large-tab:first-child {
      border-left-width: 1px; }
    .large-tab-nav .large-tab:hover, .large-tab-nav .large-tab:focus, .large-tab-nav .large-tab:active, .large-tab-nav .large-tab.is-active {
      background-color: rgba(255, 255, 255, 0.99);
      color: #7461a8;
      text-decoration: none;
      border-color: rgba(116, 97, 168, 0.4); }
    @media screen and (max-width: 600px) {
      .large-tab-nav .large-tab {
        border-left-width: 1px; } }
    .large-tab-nav .large-tab .large-tab-sub {
      font-size: 0.8125rem;
      line-height: 1.5;
      margin-top: 0.375rem;
      display: block;
      line-height: 1.15; }

cards-browser {
  display: -ms-grid;
  display: grid;
      grid-template-areas: ". filter ." ". cards .";
  -ms-grid-columns: minmax(2rem, calc(50vw - 720px)) 0 1fr 0 minmax(2rem, calc(50vw - 720px));
  grid-template-columns: minmax(2rem, calc(50vw - 720px)) 1fr minmax(2rem, calc(50vw - 720px));
  -ms-grid-rows: max-content 1rem 1fr 1rem min-content;
  grid-template-rows: -webkit-max-content 1fr -webkit-min-content;
  grid-template-rows: max-content 1fr min-content;
  grid-gap: 1rem 0;
  min-height: 100vh; }
  @media screen and (max-width: 860px) {
    cards-browser {
      -ms-grid-rows: auto 0.5rem auto;
          grid-template-areas: ". filter ." ". cards .";
      -ms-grid-columns: minmax(1rem, calc(50vw - 720px)) 0 1fr 0 minmax(1rem, calc(50vw - 720px));
      grid-template-columns: minmax(1rem, calc(50vw - 720px)) 1fr minmax(1rem, calc(50vw - 720px));
      grid-gap: 0.5rem 0; } }
  @media screen and (min-width: 860px) {
    cards-browser {
      margin-top: 1.5rem; } }
  cards-browser .fieldset-radio {
    margin-bottom: 0rem; }
    @media screen and (min-width: 860px) {
      cards-browser .fieldset-radio legend {
        font-size: 1.2019rem;
        line-height: 1.5; } }
  @media screen and (min-width: 860px) and (max-width: 859px) {
    cards-browser .fieldset-radio legend {
      font-size: 1.1305rem; } }
  @media screen and (min-width: 860px) and (max-width: 479px) {
    cards-browser .fieldset-radio legend {
      font-size: 1.0625rem; } }

.filter-grid {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: filter;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 6fr 5fr;
  grid-template-columns: 6fr 5fr;
  /* autoprefixer: ignore next */
  grid-gap: 1rem; }
  @media screen and (max-width: 1023px) {
    .filter-grid {
      -ms-grid-columns: 1fr;
      grid-template-columns: 1fr;
      -ms-grid-rows: auto;
      grid-template-rows: auto;
      /* autoprefixer: ignore next */
      grid-gap: 1rem; } }
  .filter-grid .fieldset-radio {
    -ms-grid-column: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    height: 100%; }
    .filter-grid .fieldset-radio legend {
      -ms-flex: 0 0 auto;
          flex: 0 0 auto; }
    .filter-grid .fieldset-radio div {
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
      display: -ms-grid;
      display: grid;
      -ms-grid-columns: (1fr)[7];
      grid-template-columns: repeat(7, 1fr);
      -ms-grid-rows: (1fr)[2];
      grid-template-rows: repeat(2, 1fr);
      height: calc(100% - 1.78rem);
      width: 100%; }
      @media screen and (max-width: 1023px) {
        .filter-grid .fieldset-radio div {
          -ms-grid-columns: (1fr)[3];
          grid-template-columns: repeat(3, 1fr);
          -ms-grid-rows: (1fr)[4];
          grid-template-rows: repeat(4, 1fr); } }
      .filter-grid .fieldset-radio div .filter-button:nth-of-type(7n + 1) {
        -ms-grid-column: 1; }
      .filter-grid .fieldset-radio div .filter-button:nth-of-type(7n + 2) {
        -ms-grid-column: 2; }
      .filter-grid .fieldset-radio div .filter-button:nth-of-type(7n + 3) {
        -ms-grid-column: 3; }
      .filter-grid .fieldset-radio div .filter-button:nth-of-type(7n + 4) {
        -ms-grid-column: 4; }
      .filter-grid .fieldset-radio div .filter-button:nth-of-type(7n + 5) {
        -ms-grid-column: 5; }
      .filter-grid .fieldset-radio div .filter-button:nth-of-type(7n + 6) {
        -ms-grid-column: 6; }
      .filter-grid .fieldset-radio div .filter-button:nth-of-type(7n + 7) {
        -ms-grid-column: 7; }
      .filter-grid .fieldset-radio div .filter-button:nth-of-type(n + 8) {
        -ms-grid-row: 2; }
    .filter-grid .fieldset-radio:last-child {
      -ms-grid-column: 2;
      margin-left: 1rem; }
      @media screen and (max-width: 1023px) {
        .filter-grid .fieldset-radio:last-child {
          -ms-grid-row: 2;
          -ms-grid-column: 1;
          margin-top: 1.5rem;
          margin-left: 0;
          margin-bottom: 1.5rem; } }
      @supports (display: grid) {
        .filter-grid .fieldset-radio:last-child {
          margin-top: 0rem;
          margin-bottom: 0rem;
          margin-left: 0; } }
      .filter-grid .fieldset-radio:last-child div {
        -ms-grid-columns: (1fr)[5];
        grid-template-columns: repeat(5, 1fr); }
        @media screen and (max-width: 1023px) {
          .filter-grid .fieldset-radio:last-child div {
            -ms-grid-columns: (1fr)[2];
            grid-template-columns: repeat(2, 1fr);
            -ms-grid-rows: (1fr)[5];
            grid-template-rows: repeat(5, 1fr); } }
        .filter-grid .fieldset-radio:last-child div .filter-button:nth-of-type(5n + 1) {
          -ms-grid-column: 1; }
        .filter-grid .fieldset-radio:last-child div .filter-button:nth-of-type(5n + 2) {
          -ms-grid-column: 2; }
        .filter-grid .fieldset-radio:last-child div .filter-button:nth-of-type(5n + 3) {
          -ms-grid-column: 3; }
        .filter-grid .fieldset-radio:last-child div .filter-button:nth-of-type(5n + 4) {
          -ms-grid-column: 4; }
        .filter-grid .fieldset-radio:last-child div .filter-button:nth-of-type(5n + 5) {
          -ms-grid-column: 5; }
        .filter-grid .fieldset-radio:last-child div .filter-button:nth-of-type(n + 6) {
          -ms-grid-row: 2; }

.filter-button {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin: 1px !important;
  padding: 0.5rem;
  background-color: #f8f8f8;
  color: #828282;
  -webkit-box-shadow: 0 0 0 0 transparent;
          box-shadow: 0 0 0 0 transparent;
  font-size: 0.8375rem !important;
  line-height: 1rem !important;
  text-align: left;
  cursor: pointer;
  -webkit-transition: 150ms linear;
  transition: 150ms linear; }
  @media screen and (min-width: 1023px) {
    .filter-button {
      -ms-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center;
      margin: 1px !important;
      padding: 1rem 0.5rem;
      text-align: center; } }
  input:checked + .filter-button, .filter-button.is-active {
    background-color: #d2e9f9;
    color: #4c4c4c; }
  .filter-button:hover {
    background-color: #efefef;
    color: #4c4c4c; }
  .filter-button:focus {
    outline: 0;
    -webkit-box-shadow: 1px 1px 0 0 #007ac2, -1px -1px 0 0 #007ac2, -1px 1px 0 0 #007ac2, 1px -1px 0 0 #007ac2;
            box-shadow: 1px 1px 0 0 #007ac2, -1px -1px 0 0 #007ac2, -1px 1px 0 0 #007ac2, 1px -1px 0 0 #007ac2; }
  .filter-button .svg-icon {
    -ms-flex: 1 1 42px;
    flex: 1 1 42px;
    display: block;
    min-width: 42px;
    min-height: 42px;
    margin-left: auto;
    margin-bottom: 4px;
    margin-right: auto; }
    @media screen and (max-width: 1023px) {
      .filter-button .svg-icon {
        -ms-flex: 0 1 16px;
        flex: 0 1 16px;
        min-width: 16px;
        min-height: 16px;
        margin-right: 0.5rem; } }
  .filter-button .filter-name {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    min-width: 16px;
    min-height: 16px; }

#label-product-any {
  -webkit-appearance: none;
  font-size: 1rem;
  line-height: 1.5;
  cursor: pointer;
  padding: 0;
  border: none;
  color: #0079c1;
  background: transparent;
  float: right;
  font-size: 0.9375rem;
  line-height: 1.5; }
  #label-product-any:hover {
    text-decoration: underline; }
  @media screen and (max-width: 500px) {
    #label-product-any {
      width: 100%;
      float: none; } }

#filter-product-any {
  position: absolute; }

.labs-grid {
  grid-area: cards;
  -ms-grid-column: 3;
  -ms-grid-row: 5;
  /* autoprefixer: off */
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto;
  grid-gap: 1rem;
  grid-auto-flow: dense;
  align-content: flex-start;
  margin-bottom: 3rem; }
  @supports (display: grid) {
    .labs-grid {
      display: -ms-grid;
      display: grid;
      -webkit-column-count: unset;
         -moz-column-count: unset;
              column-count: unset; } }
  .labs-grid devlabs-rollup-card {
    -ms-grid-column-span: 4;
    grid-column: span 4;
    align-self: stretch;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: stretch;
        align-items: stretch;
    width: calc(50% - 2rem);
    height: auto;
    min-height: calc(128px + 2rem);
    margin: 0.5rem; }
    @supports (display: grid) {
      .labs-grid devlabs-rollup-card {
        width: auto;
        min-height: unset;
        margin: 0; } }
    @media screen and (min-width: 1023px) {
      .labs-grid devlabs-rollup-card {
        -ms-grid-column-span: 2;
        grid-column: span 2; } }
    .labs-grid devlabs-rollup-card.hide {
      display: none; }
    .labs-grid devlabs-rollup-card figure {
      min-height: calc(128px + 1rem);
      max-width: calc(4rem + 64px);
      -webkit-transition: 150ms linear;
      transition: 150ms linear; }
      @media screen and (max-width: 500px) {
        .labs-grid devlabs-rollup-card figure {
          max-width: 100%; } }
      @supports (display: grid) {
        .labs-grid devlabs-rollup-card figure {
          min-height: unset; } }
      .labs-grid devlabs-rollup-card figure .svg-icon {
        max-height: 64px;
        max-width: 64px; }
  .labs-grid > * {
    -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    -ms-flex-preferred-size: calc(128px + 2rem);
        flex-basis: calc(128px + 2rem); }

.js-devlabs-browser-empty {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: cards;
  margin-bottom: 3rem; }

@media screen and (max-width: 860px) {
    .filter-grid {
    -ms-grid-row: 1;
    -ms-grid-column: 3; }
    .js-devlabs-browser-empty {
    -ms-grid-row: 3;
    -ms-grid-column: 3; } }
  .js-devlabs-browser-empty.hide {
    display: none; }
